## ruby-jekyll-watch 1.0.0

=== debian/changelog ===
ruby-jekyll-watch (1.0.0-2) unstable; urgency=low

  * Update Depends: fix missing runtime dependencies (Closes: #762493)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 06 Oct 2014 15:09:11 +0900

ruby-jekyll-watch (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #756617)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 30 Jul 2014 18:20:32 +0900
