=== debian/control ===
Source: ruby-jekyll-watch
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jekyll-watch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-jekyll-watch.git;a=summary
Homepage: https://github.com/jekyll/jekyll-watch
XS-Ruby-Versions: all

Package: ruby-jekyll-watch
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-listen, ruby-rb-inotify
Description: Rebuild your Jekyll site when a file changes
 Jekyll::Watch is plugin in order to rebuild your Jekyll site when a
 file changes with the `--watch` switch.
