=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jekyll-watch .*/jekyll-watch-(.*).tar.gz
