## ruby-jekyll-watch 1.3.0

=== debian/changelog ===
ruby-jekyll-watch (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0
  * Add patch: Replace git execution from gemspec
  * Bump Compat: 9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 06 Dec 2015 21:25:34 +0900

ruby-jekyll-watch (1.2.1-1) unstable; urgency=medium

  * Update d/watch: use github as upstream
  * Imported Upstream version 1.2.1
  * Install History.markdown as upstream changelog
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 20 Mar 2015 18:02:09 +0900
