=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/jekyll-watch-$1\.tar\.gz/ \
  https://github.com/jekyll/jekyll-watch/tags .*/v?(\d\S*)\.tar\.gz
