## ruby-jekyll-watch 2.0.0

=== debian/changelog ===
ruby-jekyll-watch (2.0.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * New upstream version 2.0.0
  * Refresh patch
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/control: Bump Standard Version 4.1.4
  * d/{control,compat}Bump Compat: 11
  * d/copyright: Fix insecure URL

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 06 Jun 2018 15:18:38 +0900
