=== debian/control ===
Source: ruby-jekyll-watch
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-watch.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-watch
Homepage: https://github.com/jekyll/jekyll-watch
XS-Ruby-Versions: all

Package: ruby-jekyll-watch
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-listen,
         ruby-rb-inotify,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rebuild your Jekyll site when a file changes
 Jekyll::Watch is plugin in order to rebuild your Jekyll site when a
 file changes with the `--watch` switch.
