## ruby-jekyll-watch 2.2.1

=== debian/changelog ===
ruby-jekyll-watch (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Raised compat level to 12.
  * d/control: Added Enhances field.
    (Uploaders): Added myself.
    (Build-Depends): Raised debhelper version.
    (Standards-Version): Raised to 4.4.0.
  * d/copyright: Updated.
  * d/ruby-jekyll-watch.docs: Dropped. The gem doesn't ship the Readme.md.
  * d/rules (override_dh_installchangelogs): Dropped for the same reason.
  * d/watch: Updated to use gemwatch.d.n.
  * d/patches/: Dropped.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 18 Jul 2019 02:17:59 +0200
