=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-watch .*/jekyll-watch-(.*).tar.gz
